| Boost.Locale

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - i -

- info() : boost::locale::info
- install() : boost::locale::localization_backend
- invalid_charset_error() : boost::locale::conv::invalid_charset_error
- is_gregorian() : boost::locale::calendar
- is_in_daylight_saving_time() : boost::locale::date_time
- is_lead() : boost::locale::utf::utf_traits< CharType, size >
- is_thread_safe() : boost::locale::util::base_converter
- is_trail() : boost::locale::utf::utf_traits< CharType, size >
- iterator() : boost::locale::boundary::boundary_point< IteratorType >